# citizenair

##### *Citizen Air: meet - evalueer - vergelijk*

> Deze toepassing laat je toe om de kwaliteit van je eigen luchtmeting in te schatten. Hiervoor moet je je data plaatsen in het template dat je via www.hoemeetiklucht.eu kan samenstellen.

![App screenshot](img/citizenair-app-screenshot.png)

### Installatie

De Citizen Air application is een Shiny Flexdashboard web applicatie. Je kan deze lanceren nadat je alle R pakketten hebt geinstalleerd zoals hieronder beschreven.

```r
library(citizenair)
run_app('citizenair.Rmd')
```

### Installatie

```r
## Installeer packages
install.packages(c('flexdashboard', 'shiny', 'shinyWidgets', 'rmarkdown', 'DT'))
install.packages(c('data.table', 'httr', 'readxl', 'magrittr', 'cellranger', 'fasttime'))
install.packages(c('leaflet', 'sp', 'rgeos'))
install.packages(c('dygraphs'))
devtools::install_github('bnosac/BelgiumMaps.Statbel')
devtools::install_github('52North/sensorweb4R')
devtools::install_git('https://www.datatailor.be/vmm/citizenair', subdir = 'citizenair')
```

## Deployment

Om de app te deployen kan ShinyProxy gebruikt worden

![](http://www.textfiles.com/underconstruction/HeHeartlandPark2601underconstructionbar9.gif)


## Over

Deze applicatie werd ontwikkeld door

  - De Vlaamse Milieu Maatschappij
  - IRCELINE
  - www.bnosac.be
  
![](img/logo-vlaanderen-is-milieu.png)
